Subject: RE: GARP 2002 Convention
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 18 Sep 2001 09:25:15 -0700 (PDT)

Mark,

What would be the best time to call you tomorrow to discuss the workshop?

Vince
 -----Original Message-----
From: 	"Andreas Simou" <[email-masked]>@ENRON [mailto:IMCEANOTES-+2[email-masked]] 
Sent:	Tuesday, September 18, 2001 10:51 AM
To:	[email-masked]; [email-masked]; Mark Williams
Subject:	GARP 2002 Convention

Dear Vince and Mark
 
Further to my voicemail, I am writing concerning  the GARP 2002 Convention. I hope that both of you, your friends and family  are okay and safe. Along with other professionals in the financial industry, my  colleagues and I at GARP, have been affected by this tragedy.
 
I have had an opportunity to speak to the vast  number of 2002 Convention speakers since yesterday and the overwhelming response  has been to proceed with the Convention. Indeed, there seems to be a determined  effort not to let what happened last week bring the financial world to a  standstill. I also believe that this is a time that NY requires all the support  it can get, both emotionally and financially. As such, I am searching for  new venues within Manhattan, but this is a very difficult task, as you can  imagine. As soon as I have any news about venue and possible change of dates I  will be in touch.
 
Barring any unforeseen events or meetings, I would  like to know whether you can confirm that you will still be taking part as a  speaker at the GARP 2002 Convention? I, and a great number of financial risk  professionals that I have mentioned the workshop to, are still very keen to have  you there. As such, I would very much like to have the energy risk management  agenda in the next few days. 
 
Please do not hesitate to contact me if you have  any questions or queries. I look forward to your  response and hope that you are able to join us and your peers at GARP  2002.
 
Kind regards
 
Andreas
 
______________________
Andreas  Simou
Conference Director, GARP
Tel: +44 (0)20 7626 9301
Fax: +44 (0)20  7626 9900www.garp.com << File: http://www.garp.com >>